<ion-content scroll="false">
  <div class="splash-bg"></div>
  <div class="splash-info">
    <div class="splash-logo"></div>
    <div class="splash-intro">
      <img src="assets/img/logo-small.png" class="slide-image" />
    </div>
  </div>
  <div padding>
    <button ion-button block color="primary" (click)="openlogin()" class="login" >Inicia Sesión</button>
  </div>
</ion-content>
